[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Renault Clio III R3

[BASIC]
GRAPHICS_OFFSET=0,-0.365,-0.40
GRAPHICS_PITCH_ROTATION=-0.98
TOTALMASS=1150
INERTIA=1.8,1.5,4.217

[GRAPHICS]
DRIVEREYES=0.330498,0.985919,-0.000381
ONBOARD_EXPOSURE=30
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=0.191470
BUMPER_CAMERA_POS=0.000000,-0.050000,2.040000
BONNET_CAMERA_POS=0.000000,0.500000,0.840000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.4
STEER_ASSIST=0.0
STEER_LOCK=450
STEER_RATIO=10.0
LINEAR_STEER_ROD_RATIO=0.00185

[FUEL]
CONSUMPTION=0.00370
FUEL=30
MAX_FUEL=55

[FUELTANK]
POSITION=0,-0.20,-1.5675

[RIDE]
PICKUP_FRONT_HEIGHT=-0.37
PICKUP_REAR_HEIGHT=-0.40

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

